Configuraciones admitidas para la Long-Term de mantenimiento de System Center Configuration Manager

Se aplica a: System Center Configuration Manager (rama de mantenimiento a largo plazo)

Use la información de este tema para comprender qué sistemas operativos y dependencias de productos son compatibles con la Long-Term Servicing Branch (LTSB) de Configuration Manager. Si no se indica lo contrario en este tema o en los temas específicos de LTSB, las mismas configuraciones y limitaciones que se aplican a la versión 1606 de la rama actual se aplican a ltsb. Cuando se produzcan conflictos, use la información que se aplica a la edición que está usando. Normalmente, la LTSB es más limitada que la rama actual.

Declaración general de soporte técnico

Esta rama de Configuration Manager admite los siguientes productos y tecnologías. Sin embargo, su inclusión en este contenido no expresa una extensión de soporte técnico para ningún producto o versión más allá del ciclo de vida de soporte individual de ese producto. Los productos que están fuera de su ciclo de vida de soporte técnico no se admiten para su uso con Configuration Manager. Para obtener más información, visite el sitio web del ciclo de vida de soporte técnico de Microsoft y lea las Preguntas más frecuentes sobre la directiva de ciclo de vida de soporte técnico de Microsoft.

Además, los productos y las versiones de productos que no aparecen en los siguientes temas no se admiten a menos que se hayan anunciado en el Enterprise Mobility + Security blog.

Limitaciones para la compatibilidad futura: La LTSB tiene compatibilidad limitada para futuros sistemas operativos cliente y de servidor y dependencias del producto. La lista de plataformas para ltsb se fija durante la vida de la versión:

Windows:

  • Solo se admiten actualizaciones de calidad y Windows seguridad para los usuarios.
  • No se agrega compatibilidad con sucursales actuales (CB), sucursales actuales para empresas (CBB) o LTSB de Windows 10.
  • No se admiten nuevas versiones principales de Windows Server.

SQL Server:

  • Solo se admiten actualizaciones de calidad y seguridad, o actualizaciones secundarias como service packs, para SQL Server.
  • No se admiten nuevas versiones principales de SQL Server.

Servidores y sistemas de sitio

La LTSB admite el uso de los siguientes Windows sistemas operativos del equipo como sistemas de sitio. Cada sistema operativo tiene los mismos requisitos y limitaciones que la misma entrada en Sistemas operativos compatibles para servidores de sistema de sitio. Por ejemplo, la instalación de Server Core de Windows 2012 R2 debe ser una versión x64, solo se admite para hospedar un punto de distribución y no admite PXE ni Multicast.

Sistemas operativos compatibles:

  • Windows Server 2016
  • Windows Server 2012 R2 (x64): Estándar, Datacenter
  • Windows Server 2012 (x64): Estándar, Datacenter
  • Windows 10 Enterprise 2015 LTSB (x86, x64)
  • Windows 10 Enterprise 2016 LTSB (x86, x64)
  • Windows 8.1 (x86, x64): Professional, Enterprise
  • La instalación de Server Core de Windows Server 2012
  • La instalación de Server Core de Windows Server 2012 R2

Administración de clientes

En las secciones siguientes se identifican los sistemas operativos cliente que puede administrar con ltsb. La LTSB no admite la adición de nuevos sistemas operativos como clientes compatibles.

Windows equipos

Puede usar ltsb para administrar los siguientes sistemas operativos Windows equipo con el software cliente de Configuration Manager que se incluye con Configuration Manager. Para obtener más información, vea How to deploy clients to Windows computers.

Sistemas operativos compatibles:

  • Windows Server 2016
  • Windows Server 2012 R2 (x64): Estándar, Datacenter (Nota 1)
  • Windows Server 2012 (x64): Estándar, Datacenter (Nota 1)
  • Windows Storage Server 2012 R2 (x64)
  • Windows Storage Server 2012 (x64)
  • Windows 10 Enterprise 2015 LTSB (x86, x64)
  • Windows 10 Enterprise 2016 LTSB (x86, x64)
  • Windows 8.1 (x86, x64): Professional, Enterprise
  • La instalación de Server Core de Windows Server 2012 R2 (x64) (Nota 2)
  • La instalación de Server Core de Windows Server 2012 (x64) (Nota 2)

(Nota 1) Las versiones del centro de datos se admiten pero no están certificadas para Configuration Manager.
(Nota 2) Para admitir la instalación de inserción de cliente, el equipo que ejecuta esta versión del sistema operativo debe ejecutar el servicio de roles servidor de archivos para el rol de servidor Archivo y Storage servicios. Para obtener información sobre cómo instalar Windows en un equipo server core, vea Install Server Roles and Features on a Server Core Server.

Windows Embedded

Puedes usar la LTSB para administrar los siguientes Windows dispositivos incrustados instalando el software cliente en el dispositivo. Para obtener más información, vea Planning for client deployment to Windows Embedded devices.

Requisitos y limitaciones:

  • Todas las características de cliente se admiten Windows sistemas incrustados que no tienen filtros de escritura habilitados.

  • Los clientes que usan una de las siguientes características son compatibles con todas las características excepto la administración de energía:

    • Filtros de escritura mejorados (EWF)

    • Filtros File-Based escritura ram (FBWF)

    • Filtros de escritura unificados (UWF)

  • Para poder supervisar el malware detectado en Windows dispositivos incrustados basados en Windows XP, debe instalar el paquete de scripting WMI de Microsoft Windows en el dispositivo incrustado. Use Windows de destino incrustado para instalar este paquete. El WBEMDISP.DLL y WBEMDISP. Los archivos TLB deben existir y registrarse en la carpeta %windir%\System32\WBEM del dispositivo incrustado para asegurarse de que se ha notificado el malware detectado.

Sistemas operativos compatibles:

  • Windows 10 Enterprise 2016 LTSB (x86, x64)
  • Windows 10 Enterprise 2015 LTSB (x86, x64)
  • Windows embedded 8.1 Industry (x86, x64)

Conector de Exchange Server

La LTSB admite una administración limitada de dispositivos que se conectan Exchange Server instancia, sin instalar software cliente. Para obtener más información, vea Administrar dispositivos móviles con Configuration Manager y Exchange.

Requisitos y limitaciones:

  • Configuration Manager ofrece una administración limitada para dispositivos móviles. La administración limitada está disponible cuando se usa el conector Exchange Server para dispositivos compatibles con Active Sync (EAS) de Exchange que se conectan a un servidor que ejecuta Exchange Server o Exchange Online.

  • Para obtener más información acerca de las funciones de administración que Configuration Manager admite para dispositivos móviles que administra el conector Exchange Server, vea Choose a device management solution for Configuration Manager.

Versiones compatibles de Exchange Server:

  • Exchange Server 2010 SP1
  • Exchange Server 2010 SP2
  • Exchange Server 2013

Nota

La LTSB no admite la administración de dispositivos que se conectan a través de un servicio en línea, como Exchange Online (Microsoft 365).

Consola de Configuration Manager

La LTSB admite los siguientes sistemas operativos para ejecutar la consola de Configuration Manager. Cada equipo que hospeda la consola debe tener una versión .NET Framework mínima de 4.5.2 excepto Windows 10, que requiere un mínimo de .NET Framework 4.6.

Sistemas operativos compatibles:

  • Windows Server 2016
  • Windows Server 2012 R2 (x64): Estándar, Datacenter
  • Windows Server 2012 (x64): Estándar, Datacenter
  • Windows 10 Enterprise 2016 LTSB (x86, x64)
  • Windows 10 Enterprise 2015 LTSB (x86, x64)
  • Windows 8.1 (x86, x64): Professional, Enterprise

SQL Server compatibles con la base de datos del sitio y el punto de informes

Ltsb admite las siguientes versiones de SQL Server para hospedar la base de datos del sitio y el punto de informes. Para cada versión compatible, los mismos requisitos de configuración y limitaciones que aparecen en Compatibilidad SQL Server versiones de la rama actual se aplican a ltsb. Esta compatibilidad incluye el uso de una instancia SQL Server clúster de conmutación por error AlwaysOn o un grupo de disponibilidad.

Versiones compatibles:

  • SQL Server 2016: Estándar, Enterprise
  • SQL Server 2014 SP2: Estándar, Enterprise
  • SQL Server 2014 SP1: Estándar, Enterprise
  • SQL Server 2012 SP3: Estándar, Enterprise
  • SQL Server 2008 R2 SP3: Standard, Enterprise, Datacenter
  • SQL Server 2016 Express
  • SQL Server 2014 Express SP2
  • SQL Server 2014 Express SP1
  • SQL Server 2012 Express SP3

Compatibilidad con dominios Active Directory

Todos los sistemas de sitio LTSB deben ser miembros de un dominio Windows Active Directory. La compatibilidad con dominios de Active Directory tiene los mismos requisitos y limitaciones que los que aparecen en Compatibilidad con dominios de Active Directory,pero está limitado a los siguientes niveles funcionales de dominio:

Niveles admitidos:

  • Windows Server 2008
  • Windows Server 2008 R2
  • Windows Server 2012
  • Windows Server 2012 R2

Temas de soporte técnico adicionales que se aplican a la Long-Term de mantenimiento

La información de los siguientes temas de rama actual se aplica a la LTSB: